Subject: Re: Box Pick Up
From: "Michael B" <[email-masked]>
To: "Brooke Natale" <[email-masked]>
Date: Thu, 7 Jan 2016 11:04:56 -0500

Are you able to Ground those today so we will have those Friday? We really need those tomorrow. You may use our UPS account #5A282E. Please ship them ground.  Let me know.
Thank you,
Michael B
LLPS

From: Brooke Natale 
Sent: Thursday, January 07, 2016 10:57 AM
To: 'Michael B' ; 'Jodey Leser' ; 'Tom Natale' 
Subject: RE: Box Pick Up

We will get those UPS’d out tomorrow.  Do you have a UPS account # you’d like us to bill?

 

Thanks!

Brooke Natale

Controller

Cascade Paper Converters Co

4935 Starr St SE

Grand Rapids MI  49546

p:  616-974-9165

f:   616-974-9130

 

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 7, 2016 10:22 AM
To: Brooke Natale; 'Jodey Leser'; Tom Natale
Subject: Re: Box Pick Up

Hello Brooke.

We were hoping to make it through to Tuesday but it looks as though we will completely run out of the 3" and 6" tubes. If you could UPS 5 cases of the 3" (125 each) and 3 cases of the 6" (15 each), that should get us through. Let me know if something changed and you will not be able to do that for us. Much appreciated!

Thank you,
Michael B
LLPS

From: Brooke Natale 

Sent: Tuesday, January 05, 2016 9:00 AM

To: 'Jodey Leser' 

Cc: [email-masked] 

Subject: RE: Box Pick Up

Mike, 

I apologize for the confusion.  Tom said he sent you an email regarding this because Jodey has been out of the office.  The entire order will be complete on 1/12/2016.  However, if you need us to, we can UPS some 3” and some 2” on Friday.  Please let us know and again I’m sorry for the delay in response.

 

Thanks!

Brooke Natale

Controller

Cascade Paper Converters Co

4935 Starr St SE

Grand Rapids MI  49546

p:  616-974-9165

f:   616-974-9130

 

From: Jodey Leser [mailto:[email-masked]] 
Sent: Monday, January 4, 2016 4:36 PM
To: Brooke Natale
Subject: Fwd: Box Pick Up

Brooke,

Can you PLEASE respond to Labor Law? I left your pops an email the day I left asking him to look into this.  If you email him can you please copy me?

Thank you so much!  

Jodey 

Sent from my iPhone

Begin forwarded message:

  From: "Michael B" <[email-masked]>
  Date: January 4, 2016 at 3:10:07 PM EST
  To: "Jodey Leser" <[email-masked]>
  Subject: Re: Box Pick Up

  Hello Jodey.

  I left you a voicemail last week but hadn't heard back from you. We are probably not going to make it January 15 without pretty much running out of all 3 sizes of tubes. What I had asked in the message is if you could look into somehow moving up the delivery date. We now only have on hand, 4 cases of 3", 4 cases of 6" and only about 50 cases of the 2" (which we use the most of). Please let me know what might be the soonest to receive any of these tubes.

  Thank you,
  Michael B
  LLPS

  From: Jodey Leser 

  Sent: Wednesday, December 23, 2015 12:22 PM

  To: 'Michael B' 

  Cc: 'Thomas Natale' 

  Subject: Box Pick Up

  Hi Mike,

  I was just informed that our driver is going to stop in today, around 3:00.  Will someone be there to give him boxes? 

  Regards,

  Jodey Leser

  Cascade Paper Converters, LLC

  4935 Starr St. SE

  Grand Rapids, MI 49546

  616-974-9165